前提条件虽说Docker支持一下的的CentOS版本:CentOS7(64)CentOS6.5(64)或更高版本但目前CentOS发行版中仅支持:CentOS7:要求系统为64位、系统内核版本为3.10以上。CentOS6.5:要求系统为64位、系统内核版本为2.6.32-431或者更高版本。手头上...